<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000297.png" defaultdisplaystyle="image" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>996</ddf-library-id>
    <model>Unique</model>
    <vendor>Look Solutions</vendor>
    <author>Patrick Grote</author>
  </information>
  <functions>
    <fog dmxchannel="0"/>
    <fan dmxchannel="1"/>
  </functions>
</device>
